Source: invirt-cluster-config
Section: servers
Priority: extra
Maintainer: Invirt project <invirt@mit.edu>
Build-Depends: cdbs, debhelper (>= 5), config-package-dev, lvm2
Standards-Version: 3.8.0

Package: invirt-cluster-config
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, invirt-base,
 invirt-storage-config, cman, clvm
Description: Cluster configuration for the Invirt project
 This package should be installed on all Invirt host machines to
 configure Redhat Clustering and clustering LVM
